<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript" src="codigo.js"></script>
	<noscript>
		<p>La página web que está visitando requiere para su funcionamiento el uso de Javascript</p> 

	</noscript>
		
	
</head>
<body>
	<p>Esta página contiene el primer script</p>
	
</body>
</html>